{
  "item.patchouli.guide_book.undefined": "没有用的书: 没有定义ID喵",
  "item.patchouli.guide_book.invalid": "没有用的书：%s喵",
  "item.patchouli.comprehensive_test_book.landing": "希望可以变成全面测试 Patchouli 的测试书喵，而不是这样乱乱的喵。",
  "item.patchouli:test_book_1.landing": "这里的文本可能该更好玩一点喵。管他呢喵。",
  "item.patchouli:test_book_2.landing": "现在可以用$(2)颜色$()和$(4)$(bold)粗体$()了喵！这就好玩多了喵。",
  "item.patchouli:test_completion.landing": "随着主人解锁条目，主人的书的颜色会变变变喵！",
  "item.patchouli:intro_book.landing": "装了 $(item)Patchouli$() 之后喵，模组和整合包作者可以制作易于阅读、可解锁进度的$(thing)书籍$()了喵！",
  "patchouli.subtitle.book_open": "书：翻开喵",
  "patchouli.subtitle.book_flip": "书：翻页喵",
  "patchouli.gui.lexicon.progress_meter": "打开进度喵：",
  "patchouli.gui.lexicon.progress_tooltip": "%d/%d 解锁惹喵！",
  "patchouli.gui.lexicon.progress_tooltip.secret1": "有一个藏起来的页面喵",
  "patchouli.gui.lexicon.progress_tooltip.secret": "有 %d 个藏起来的界面喵",
  "patchouli.gui.lexicon.progress_tooltip.info": "完成进度可以看到更多东西喵～",
  "patchouli.gui.lexicon.categories": "类别喵",
  "patchouli.gui.lexicon.chapters": "章节喵",
  "patchouli.gui.lexicon.editor": "书页改改器喵",
  "patchouli.gui.lexicon.shift_for_recipe": "爪爪 Shift 点击来看到合成喵",
  "patchouli.gui.lexicon.index": "目录喵",
  "patchouli.gui.lexicon.shapeless": "无序合成喵",
  "patchouli.gui.lexicon.no_results": "没有结果喵",
  "patchouli.gui.lexicon.no_entries": "没有条目喵",
  "patchouli.gui.lexicon.locked": "（锁住了喵）",
  "patchouli.gui.lexicon.reloaded": "书重载了喵～用了 %d ms喵。",
  "patchouli.gui.lexicon.add_bookmark": "加书签喵",
  "patchouli.gui.lexicon.remove_bookmark": "（爪爪 Shift 并点击来删掉喵）",
  "patchouli.gui.lexicon.multiblock_bookmark": "可以看到的多方块结构喵",
  "patchouli.gui.lexicon.relations": "相关章节喵",
  "patchouli.gui.lexicon.not_anchored": "右爪击某个方块来锚定结构喵～",
  "patchouli.gui.lexicon.structure_complete": "成功喵！",
  "patchouli.gui.lexicon.needs_air": "（要清掉的方块会涂成红色的喵）",
  "patchouli.gui.lexicon.history": "看看历史记录喵",
  "patchouli.gui.lexicon.history.info": "主人可以在这里浏览历史喵。$(br2)主人看过的书的每一个章节都会自动追踪喵，过于久远的浏览记录也会不见喵。你可以将你需要的章节加入书签，以供不时之需喵。$(br2)$(o)提示：可直接按住 Shift 点击某一章节以快速添加书签喵！$()",
  "patchouli.gui.lexicon.toast": "新章节喵！",
  "patchouli.gui.lexicon.toast.info": "新章节解锁了喵！",
  "patchouli.gui.lexicon.external_link": "（链接喵）",
  "patchouli.gui.lexicon.loading_error": "加载的时候坏掉惹喵",
  "patchouli.gui.lexicon.button.mark_all_read": "全部标记成读过喵",
  "patchouli.gui.lexicon.button.mark_category_read": "把这个类别标记成看过喵"
}